# Version, content hash and status of the field registry in use

> `GET /registry` · Scope: `read` · operationId `getRegistryInfo`

Any signed-in user.

## Antworten

### 200 (`application/json`)

The registry identity.

- **hash** `string` (erforderlich): SHA-256 of the canonical registry content.
- **status** `string` (erforderlich, einer von: `seed`, `verified`): `seed` until verified against primary sources (docs/registry/verification-log.md).
- **version** `string` (erforderlich)

### 401 (`application/problem+json`)

The API key is missing, unknown or revoked (`unauthenticated`).

### default (`application/problem+json`)

Any other problem, e.g. `internal_error`.

## Beispiel

```bash title="cURL"
curl -X GET "https://passport.kabin.sh/api/v1/registry" \
  -H "Authorization: Bearer $BATTERYPASS_API_KEY"
```
